
Foreman - Feature #9353

Checkbox/Dropdown for Boolean Smart Params

02/12/2015 08:01 AM - Florian Müller

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.7.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice to have a nice checkbox or dropdown-Field for Smart Params when the type is set to boolean - instead of typing true

or false.

Related issues:

Is duplicate of Foreman - Feature #2753: Addition of Drop Down / Chooseable P... New 07/08/2013

History

#1 - 02/12/2015 08:08 AM - Dominic Cleal

- Is duplicate of Feature #2753: Addition of Drop Down / Chooseable Parameters with fixed values added

#2 - 02/12/2015 08:08 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report.  I think we have this covered under #2753 and #4469.
